.banner{background: url("https://img.asiancancer.com/images/newmalai/basic/cancerbanner.png") no-repeat center;height: 300px;}
.banner .img{text-align: center;}
.banner .banner-text{padding-top:60px;}
.banner .banner-text .title{font-size: 52px;color: #ffffff;display: grid;}
.banner .banner-text .first{border-bottom: 2px solid #13BFB1;width: 420px;}
.banner .banner-text .second{font-size: 35px;}

.cancer .title{color: #13BFB1;font-size: 36px;font-weight: bold;text-align: center;}
.cancer .line{width: 80px;height: 4px;background: #1E2D4F;margin:16px auto;}
.cancer .tag-cancer{background: url("https://img.asiancancer.com/images/newmalai/cancerbg.png") no-repeat;height: 528px;margin-top:50px;}
.cancer .tag-cancer ul li a{float:left;width: 22%;background: #ffffff;opacity: 0.8;border-radius: 8px;height: 210px;margin-left: 33px;margin-top:35px;text-align: center;}
.cancer .tag-cancer ul li a:hover{background: #13BFB1;color: #ffffff;}
.cancer .tag-cancer ul li .tag{margin-top: 60px;font-size: 24px;font-weight: bold;}

.cancer .dis_con{
    gap: 10px;
    margin: 30px 0;
    display: flex;
    flex-wrap: wrap;
}
.cancer .dis_con .dis {
    flex: 0 0 calc(20% - 8px);
    max-width: calc(20% - 8px);
}
.cancer .dis_con .dis a{
    background: #ffffff;border-radius: 8px; border: 1px solid #DBDBDB; display: flex;
    padding: 10px 15px;
    align-items: center;
}
.cancer .dis_con .dis a:hover{background: #13BFB1;color: #ffffff;}
.cancer .dis_con .dis span {
    flex: 1;
    margin-left: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media screen and (max-width:768px) {
    .banner{background: url("https://img.asiancancer.com/images/newmalai/basic/cancerbanner_mobile.png") no-repeat center;height: auto;background-size: cover;}
    .banner .img{text-align: center;}
    .banner .banner-text{padding: 30px 20px;}
    .banner .banner-text .title{font-size: 36px;}
    .banner .banner-text .second{font-size: 20px;}
    .cancer .tag-cancer ul li .tag{font-size:20px;}
    /*癌症类型*/
    .cancer-bg{margin-top:40px;}
    .cancer-bg .cancer-intro{display: none;}
    .cancer .tag-cancer{background: url("https://img.asiancancer.com/images/newmalai/cancerbg.png") no-repeat;margin-top:50px;}
    .cancer .tag-cancer ul li a{width: 46.5%;margin-left: 10px;margin-top:10px;height: 120px;}
    .cancer .tag-cancer ul li .tag{margin-top:15px;}
    .cancer .line{display: none;}


    .cancer .dis_con .dis{
        flex: 0 0 calc(50% - 5px);
        max-width: calc(50% - 5px);
    }

}